backup problem please help me

Joined
Sep 3, 2018
Messages
6
Points
1
Hi all

i have system down but i have backup last month
i don't know which version 2.4 or 2.5

i install 2.4 when back to backup show warning and not working
Asterisk 1.8.0-0 restore 11.20.0-1


when install 2.5 show warning and not working

Asterisk 11.17.1-1 restore 11.20.0-1
DAHDI 2.10.0.1-3 Restore 2.10.2-0
Wanpipe-util 7.0.12-3 restore 7.0.17-22
Freepbx 2.11.0-19 restore 2.11.0-22
Elastix A2billing 1.9.4-5 restore 2.1.0-1

please help me
 
Last edited:

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,996
Messages
131,114
Members
17,716
Latest member
Orbit114
Top